Refactoring and added comments.
[cayenne-modeler.git] / .java-version
2021-12-19  Michael GentryFor jEnv users, set Java version to 11.